contact:
  email: datahub@naturalcapitalproject.org
  organization: SPRING, Oakland, CA USA
  individual_name: Becky Chaplin-Kramer
  position_name: ''
license:
  path: https://creativecommons.org/licenses/by/4.0
  title: CC BY 4.0
geometamaker_version: 0.2.0
bytes: 149501493
format: ''
uid: sizetimestamp:754964ec10bc470fed632aaa28eb0aa23d3f7aff17a032ee17fb20b1e36113fb
path: https://storage.googleapis.com/natcap-data-cache/collaborator-data/CNA-neugarten-chaplin-kramer/cna-ncp-optimized_layers.zip
type: archive
last_modified: 2025-11-11 22:54:14 UTC
citation: Chaplin-Kramer, R., Neugarten, R.A., Sharp, R.P. et al. Mapping the planet's
  critical natural assets. Nat Ecol Evol 7, 51- 61 (2023). https://doi.org/10.1038/s41559-022-01934-5
description: 'Optimization layers (90%) for Critical Natural Assets layers. The 12
  local NCP are optimized for each country, then aggregated globally, while  the two
  global NCP are optimized globally. For access to all optimized layers,  visit the
  solutions section at the following link: https://osf.io/r5xz7/overview'
doi: ''
edition: ''
keywords:
- CRITICAL NATURAL ASSETS
- NATURE ACCESS
- NATURE CONTRIBUTIONS TO PEOPLE
- SEDIMENT RETENTION
- NITROGEN RETENTION
- VULNERABLE CARBON
- INVEST OUTPUTS
lineage: "Using integer linear programming (prioritizr, Supplementary Note 1 Section
  22), we identify minimum areas required (1) within each country's land borders and
  marine EEZs for the local NCP and (2) within all global land area (excluding Antarctica)  and
  all countries' combined EEZ area for the global NCP, to reach target levels (ranging
  from 5% to 100%) of every NCP. Before optimization the data were re-sampled to a
  2-km equal-area projection for consistency (Supplementary Note 1 Section 24).  The
  optimization selects for the highest values across all NCP, providing the most benefit
  and/or to the greatest number of people, but not accounting for complementarity
  or redundancies of adjacent pixels (that is, not dynamically optimizing after each  pixel's
  selection). The 12 local NCP are optimized for each country, then aggregated  globally,
  while the two global NCP are optimized globally. In addition to these  two main
  optimizations, we assess the sensitivity to scale by optimizing the 12  local NCP
  globally (instead of by each country; Extended Data Fig. 5), both with  and without
  the two global NCP, and by substituting different scales of beneficiaries  mapping
  for people downstream and for access to nature (Supplementary Table 6).  We also
  assess the sensitivity of the area and location of critical natural assets  (the
  optimization solution for the 90% target) to different NCP combinations. These  variations
  include optimizing for each NCP individually, and optimizing for all  NCP but dropping
  each local NCP from the set of 12 to evaluate its effect on the  overall optimization
  (Supplementary Table 6). For access to all optimized layers, visit the solutions
  section at the following link: https://osf.io/r5xz7/overview"
placenames:
- GLOBAL
purpose: ''
title: Critical Natural Assets Optimization Layers
url: https://storage.googleapis.com/natcap-data-cache/collaborator-data/CNA-neugarten-chaplin-kramer/cna-ncp-optimized_layers.zip
encoding: utf-8
sources:
- cna-ncp-optimized_layers/cna_country_optimized_90_local_ncp.tif
- cna-ncp-optimized_layers/cna_country_optimized_90_local_ncp.tif.yml
- cna-ncp-optimized_layers/cna_country_optimized_90_local_ncp_alternative_50km_flow_attenuation.tif
- cna-ncp-optimized_layers/cna_country_optimized_90_local_ncp_alternative_50km_flow_attenuation.tif.yml
- cna-ncp-optimized_layers/cna_country_optimized_90_local_ncp_alternative_nature_access.tif
- cna-ncp-optimized_layers/cna_country_optimized_90_local_ncp_alternative_nature_access.tif.yml
- cna-ncp-optimized_layers/cna_country_optimized_90_local_ncp_coastal_risk_reduction.tif
- cna-ncp-optimized_layers/cna_country_optimized_90_local_ncp_coastal_risk_reduction.tif.yml
- cna-ncp-optimized_layers/cna_country_optimized_90_local_ncp_marine_fish.tif
- cna-ncp-optimized_layers/cna_country_optimized_90_local_ncp_marine_fish.tif.yml
- cna-ncp-optimized_layers/cna_country_optimized_90_local_ncp_nature_access.tif
- cna-ncp-optimized_layers/cna_country_optimized_90_local_ncp_nature_access.tif.yml
- cna-ncp-optimized_layers/cna_country_optimized_90_local_ncp_nature_access_6_hour.tif
- cna-ncp-optimized_layers/cna_country_optimized_90_local_ncp_nature_access_6_hour.tif.yml
- cna-ncp-optimized_layers/cna_country_optimized_90_local_ncp_nitrogen_retention_500km_flow.tif
- cna-ncp-optimized_layers/cna_country_optimized_90_local_ncp_nitrogen_retention_500km_flow.tif.yml
- cna-ncp-optimized_layers/cna_country_optimized_90_local_ncp_nitrogen_retention_50km_flow.tif
- cna-ncp-optimized_layers/cna_country_optimized_90_local_ncp_nitrogen_retention_50km_flow.tif.yml
- cna-ncp-optimized_layers/cna_country_optimized_90_local_ncp_pollination.tif
- cna-ncp-optimized_layers/cna_country_optimized_90_local_ncp_pollination.tif.yml
- cna-ncp-optimized_layers/cna_country_optimized_90_local_ncp_sediment_retention_500km_flow.tif
- cna-ncp-optimized_layers/cna_country_optimized_90_local_ncp_sediment_retention_500km_flow.tif.yml
- cna-ncp-optimized_layers/cna_country_optimized_90_local_ncp_sediment_retention_50km_flow.tif
- cna-ncp-optimized_layers/cna_country_optimized_90_local_ncp_sediment_retention_50km_flow.tif.yml
- cna-ncp-optimized_layers/cna_global_optimized_90_all_ncp.tif
- cna-ncp-optimized_layers/cna_global_optimized_90_all_ncp.tif.yml
- cna-ncp-optimized_layers/cna_global_optimized_90_global_ncp.tif
- cna-ncp-optimized_layers/cna_global_optimized_90_global_ncp.tif.yml
- cna-ncp-optimized_layers/cna_global_optimized_90_global_ncp_carbon.tif
- cna-ncp-optimized_layers/cna_global_optimized_90_global_ncp_carbon.tif.yml
- cna-ncp-optimized_layers/cna_global_optimized_90_global_ncp_moisture_regulation.tif
- cna-ncp-optimized_layers/cna_global_optimized_90_global_ncp_moisture_regulation.tif.yml
- cna-ncp-optimized_layers/cna_global_optimized_90_local_ncp.tif
- cna-ncp-optimized_layers/cna_global_optimized_90_local_ncp.tif.yml
compression: zip
